Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Mon, 14 Feb 2005 06:39:49 -0600

WOAU01 ABRF 141238
IDQ20008
SECURITE
 
HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 1238 UTC 14 FEBRUARY 2005

FINAL GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A WEAK LOW WITH A CENTRAL PRESSURE OF 1005 HECTOPASCALS WAS CENTRED NEAR 16.5S
151.5E AT 141200UTC WAS MOVING TO THE NORTH-WEST AT ABOUT 10 KNOTS. THE LOW IS
EXPECTED TO CONTINUE TO WEAKEN.  

AREA AFFECTED
BOUNDED BY THE POINTS 21S149E 19S149E 19S151E 25S156E 25S153E AND 21S149E. 

FORECAST
WINDS WILL NO LONGER EXCEED 34 KNOTS AND THE WARNING IS CANCELLED. 
REMARKS
NIL
 
WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.